Cantera 2.6.0

Classes | Namespaces | Enumerations
ReactorBase.h File Reference
`#include "cantera/base/global.h"`
`#include "cantera/base/ctexceptions.h"`
Include dependency graph for ReactorBase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ReactorBase
| Base class for stirred reactors. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Enumerations
enum class | SensParameterType { reaction , enthalpy }